Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 30 lines (26 sloc) 1.05 kb
7226374c »
2009-05-31 Starting to work on a gem wrapper for bit.ly
1 Gem::Specification.new do |s|
2 s.name = %q{bitly}
3 s.version = "0.1.0"
4
5 s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
6 s.authors = ["Robert Evans"]
7 s.date = %q{2009-05-30}
8 s.description = %q{A bit.ly wrapper}
9 s.email = %q{robert@facollective.com}
10 s.executables = ["expand_url", "shorten_url"]
11 s.extra_rdoc_files = ["README.markdown", "ChangeLog.rdoc", "LICENSE"]
12 s.files = ["README.markdown", "LICENSE", "ChangeLog.rdoc", "Rakefile", "bin/bitly", "lib/bitly.rb", "lib/bitly/options.rb", "lib/bitly/request.rb", "lib/bitly/shorten.rb", "lib/bitly/expand.rb"]
13 s.has_rdoc = true
14 s.homepage = %q{http://www.facollective.com}
15 s.require_paths = ["lib"]
16 s.rubyforge_project = %q{bitly}
17 s.rubygems_version = %q{1.2.0}
18 s.summary = %q{A bit.ly wrapper}
19
20 if s.respond_to? :specification_version then
21 current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
22 s.specification_version = 2
23
24 if current_version >= 3 then
25 else
26 end
27 else
28 end
29 end
Something went wrong with that request. Please try again.